<?xml version="1.0" encoding="utf-8" ?> 
<xs:schema id="CustomsJobDetailsDS" 
                  targetNamespace="http://tempuri.org/CustomsJobDetailsDS.xsd"
                  elementFormDefault="qualified"
                  attributeFormDefault="qualified"
                  xmlns="http://tempuri.org/CustomsJobDetailsDS.xsd"
                  xmlns:mstns="http://tempuri.org/CustomsJobDetailsDS.xsd"
                  xmlns:xs="http://www.w3.org/2001/XMLSchema"
                  xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="CustomsJobDetailsDS" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded"></xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>
